<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width = device-width, initial-scale = 1">
    <title>IoT Dash</title>
    <link rel="stylesheet" href="./styles.css">    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <script src="login.js" charset="utf-8"></script>
    <script src="utils.js" charset="utf-8"></script>
  </head>
  <body class="text-center">
    <div class="container">

        <div id="login-box">
          <label id="status">Not logged in!</label>

                <input id="username" class="form-control" placeholder="Username" type="text" name="username">
                <input id="password" class="form-control" placeholder="Password" type="password" name="username">
              <br>
            <button id="login" class="btn btn-primary">Login</button>
        </div>

    </div>
    
      
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
  </body>
</html>
